/* 
    Created on : 4 Sep, 2014, 11:22:31 AM
    Author     : AvisOnline Solutions
*/
 
/** @Color: #859b6c **/

.fa-spin
{
  -webkit-animation: spin 1s infinite linear;
  -moz-animation: spin 1s infinite linear;
  -o-animation: spin 1s infinite linear;
  animation: spin 1s infinite linear;
  -webkit-filter: blur(0);
}

.popover{max-width:100%}
@media (min-width:768px){.popover{width:750px;}}


.error {color:red}

.nopadding {
   padding: 0px 5px 0 0;
}

body {
    overflow-x: hidden;
}

p {
    font-size: 20px;
}

p.small {
    font-size: 16px;
}

a,
a:hover,
a:focus,
a:active,
a.active {
    outline: 0;
    color: #859b6c;
    cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: uppercase;
    font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}

hr.star-light,
hr.star-primary {
    margin: 25px auto 30px;
    padding: 0;
    max-width: 250px;
    border: 0;
    border-top: solid 5px;
    text-align: center;
}

hr.star-light:after,
hr.star-primary:after {
    content: "\f005";
    display: inline-block;
    position: relative;
    top: -.8em;
    padding: 0 .25em;
    font-family: FontAwesome;
    font-size: 2em;
}

hr.star-light {
    border-color: #fff;
}

hr.star-light:after {
    color: #fff;
    background-color: #18bc9c;
}

hr.star-primary {
    border-color: #2c3e50;
}

hr.star-primary:after {
    color: #2c3e50;
    background-color: #fff;
}

.img-centered {
    margin: 0 auto;
    float: none;
    display: inline-block;
}
.img-responsive {display:inline-block}

header {
    text-align: center;
    color: #fff;
    background: #18bc9c;
}

header.header-hex {
	height:300px;overflow:hidden;
	background:url('/images/background-layer.png') no-repeat top; 
	background-size:cover;vertical-align:text-bottom;color:#333;
}

header .container {
    padding-top: 100px;
    padding-bottom: 50px;
}

header img {
    display: block;
    margin: 0 auto 20px;
}

header .intro-text .name {
    display: block;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 2em;
    font-weight: 700;
}

header .intro-text .skills {
    font-size: 1.25em;
    font-weight: 300;
}



section {
    padding: 100px 0;
}

section h2 {
    margin: 0;
    font-size: 2em;
}

section.success {
    color: #fff;
    background: #18bc9c;
}

.row {margin:0}

#portfolio .portfolio-item {
    right: 0;
    margin: 0 0 15px;
}

#portfolio .portfolio-item .portfolio-link {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 400px;
}

#portfolio .portfolio-item .portfolio-link .caption {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(24,188,156,.9);
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}

#portfolio .portfolio-item .portfolio-link .caption:hover {
    opacity: 1;
}

#portfolio .portfolio-item .portfolio-link .caption .caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

#portfolio .portfolio-item .portfolio-link .caption .caption-content i {
    margin-top: -12px;
}

#portfolio .portfolio-item .portfolio-link .caption .caption-content h3,
#portfolio .portfolio-item .portfolio-link .caption .caption-content h4 {
    margin: 0;
}

#portfolio * {
    z-index: 2;
}


.btn-outline {
    margin-top: 15px;
    border: solid 2px #fff;
    font-size: 20px;
    color: #fff;
    background: 0 0;
    transition: all .3s ease-in-out;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
    border: solid 2px #fff;
    color: #859b6c;
    background: #fff;
}

.floating-label-form-group {
    position: relative;
    margin-bottom: 0;
    padding-bottom: .5em;
    border-bottom: 1px solid #eee;
}

.floating-label-form-group input,
.floating-label-form-group textarea {
    z-index: 1;
    position: relative;
    padding-right: 0;
    padding-left: 0;
    border: 0;
    border-radius: 0;
    font-size: 1.5em;
    background: 0 0;
    box-shadow: none!important;
    resize: none;
}

.floating-label-form-group label {
    display: block;
    z-index: 0;
    position: relative;
    top: 2em;
    margin: 0;
    font-size: .85em;
    line-height: 1.764705882em;
    vertical-align: middle;
    vertical-align: baseline;
    opacity: 0;
    -webkit-transition: top .3s ease,opacity .3s ease;
    -moz-transition: top .3s ease,opacity .3s ease;
    -ms-transition: top .3s ease,opacity .3s ease;
    transition: top .3s ease,opacity .3s ease;
}

.floating-label-form-group::not(:first-child) {
    padding-left: 14px;
    border-left: 1px solid #eee;
}

.floating-label-form-group-with-value label {
    top: 0;
    opacity: 1;
}

.floating-label-form-group-with-focus label {
    color: #18bc9c;
}

form .row:first-child .floating-label-form-group {
    border-top: 1px solid #eee;
}

footer {
    color: #fff;
}

footer h3 {
    margin-bottom: 30px;
}

footer .footer-above {
    padding-top: 50px;
    background-color: #859b6c;
}

footer .footer-col {
    margin-bottom: 50px;
}

footer .footer-below p {padding: 20px 0px;}

.btn-social {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 2px solid #fff;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 45px;
}

.btn:focus,
.btn:active,
.btn.active {
    outline: 0;
}

.navmenu-default, .navbar-default .navbar-offcanvas{background-color: #333; padding:10px; border:none;}

.navbar-custom{
	position:fixed;z-index:1000;
	width:100%;
	border-radius: 0;
	background: #333;
}

.navbar-nav .btn-group, .navbar-nav .btn-default, .navbar-nav > li a{font-weight: normal;font-size:15px;margin-top:2px;}

.navbar-nav .btn-group, .navbar-nav .btn-default {
	background: #333;
	margin-top:5px;
	border:none;
}

#login, .login{padding: 6px 10px; border: none; font-size:9pt;
background: #859b6c; border-radius: 5px; }
#login, .login{text-shadow: 0px 1px 1px rgba(0,0,0,0.5);text-transform:uppercase;color:#FFF;}
a:hover #login, .login:hover{text-shadow: 0px -1px 1px rgba(0,0,0,0.5)}}


.scroll-top {
    z-index: 1049;
    position: fixed;
    right: 2%;
    bottom: 2%;
    width: 50px;
    height: 50px;
}

.scroll-top .btn {
    width: 100%;
    height: 50px;
    border-radius: 0;
    font-size: 20px;
    line-height: 28px;
    background: rgba(0,0,0,0.5);
    border:None;
}

.scroll-top .btn:focus {
    outline: 0;
}

.portfolio-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.portfolio-modal .modal-content h2 {
    margin: 0;
    font-size: 3em;
}

.portfolio-modal .modal-content img {
    margin-bottom: 30px;
}

.portfolio-modal .modal-content .item-details {
    margin: 30px 0;
}

.portfolio-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.portfolio-modal .close-modal:hover {
    opacity: .3;
}

.portfolio-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 75px;
    margin-left: 35px;
    background-color: #2c3e50;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.portfolio-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 75px;
    background-color: #2c3e50;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 500;
}


header {
    text-align: center;
    color: rgb(255, 255, 255);
    background: none;
    margin: 0px 0px -20px;
}
.service h2{padding:20px 0 0px;}
#portfolio{padding: 20px 0px;}
#portfolio p{padding: 20px 0px;font-size:11pt;}
#portfolio {background: #f7f7f7;}
#portfolio li{list-style: none;float: right; margin-top:-10px;}
#portfolio li img{padding: 6px 10px ;}
#portfolio li a{color: #8ca571;}
#portfolio .services 
{
    background: #fff;margin: 15px 5px;border:none;
    border-radius: 20px;padding: 15px;text-align: center;
}
#portfolio .services img{margin: 0 auto;}

#brand{padding: 20px 0px;}

#social{background: #fff; color:#000; padding: 20px 0px;}
#social li{list-style: none;float: left;}
#social li img{padding: 10px;}
#social .instagram img{padding:20px; height:150px;}
.instagram {margin: 0 2px}

#clients {padding: 20px 0px;}
#clients h2{padding: 20px 0px;}

#clients img {
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
opacity: 0.5;
max-height: 130px;
padding:20px;
}
#clients img:hover{
	filter: none; /* IE6-9 */
-webkit-filter: none; 
opacity: 1;
}

.testimonials {
	position: relative;
	width:100%;
	margin-bottom: 80px;
	line-height:30px;
}
.testimonials .read-more {display: block;width:100%;text-align:center;padding:10px 0 0; cursor: pointer;}
.testimonials .read-more-open {display:none;margin-top:20px;}
.testimonials .who {text-align:center}
.testimonials .who strong {display: block;}
.testimonials .logo {text-align: center;margin-bottom:25px;}
.testimonials .logo img {height: 130px;}
.testimonials .quote {width:100%;border-bottom:1px #555 solid; position:relative; margin: 40px 0;}
.testimonials i.fa-quote-right, .testimonials i.fa-quote-left{ background:#8ca571; width:60px; height:60px; border-radius:30px; font-size:20pt; line-height:50px; color:#FFF; text-align: center; position: absolute; bottom: -30px; border:5px #FFF solid; left:50%; margin-left:-30px;}

input[type="file"] {display: inline-block}

#contact{background: #353132;color:#fff; padding: 20px 0px;}
#contact textarea{padding:10px;height:225px;width:100%;margin-bottom:10px;}
#contact input{padding: 15px;color: #000;
margin: 0px 0px 30px; -webkit-appearance:none;border:1px #fff solid;}
#contact input[type="button"]{padding: 10px 15px;background: #879e6f;color:#FFF;border: 2px solid #fff;}
.footer-below{background: #919B6C ;}

.input-group-addon-custom{background:transparent;min-width:130px;text-align:left}
.input-group input, .input-group textarea, .input-group select {border-width: 1px}

/* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */

    /* Carousel base class */
    
    p{font-size:12pt}
    
    #myCarousel{margin-top:50px;}
    
    .carousel-inner > .item > img {max-width:none;}

	.carousel h3 {color:#222;font-size:14pt;}
	.carousel h3 small {color:#777}
	.carousel .lead {font-size:10pt}
	
    .carousel {
      margin-bottom: 0px;
      color:#000;
    }
    .carousel-caption {top:25%}
    
    .carousel-control {
		background:transparent!important;
      padding-top: 100px;
      font-size: 100px;
      text-shadow: 0 1px 1px rgba(0,0,0,.5);
      background-color: transparent;
      border: 0;
      width:100px;
      z-index: 10;
      height:100%;
    }

    .carousel .item {
      height: 330px;
    }
    .carousel img {
      position: absolute;
      top: 0;
      left: 0;
      min-width: 100%;
      height:500px;
    }

    .carousel-caption h1,
    .carousel-caption .lead {
      margin: 0;
      line-height: 1.25;
      color: #000;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }
    
    .btn-group {margin-top:0}
    .btn-group > .btn {margin-top:0}
    

	.page-scroll .btn{margin:0;}
	
	.mandatory {color:red!important;font-size:9pt;padding:0 5px 0 0;}
	#register .input-group-addon {font-size: 10pt; min-width:130px;text-align:left;}
	#register .input-group {margin: 10px 0;}



    header .container {
        padding-top: 200px;
        padding-bottom: 50px;
        text-align: left;
        text-shadow: 0px 1px 2px black
    }
    
	#login, .login {margin-top:15px}


@media(min-width:767px) 
{
	
	.carousel h3 {color:#222;font-size:18pt;} 
	.carousel .lead{font-size:12pt;} 
    #portfolio .portfolio-item {
        margin: 0 0 30px;
    }

    header .intro-text .name {
        font-size: 4.75em;
    }

    header .intro-text .skills {
        font-size: 1.75em;
    }
    

    .navbar-custom {
        padding: 0px 0;
        -webkit-transition: padding .3s;
        -moz-transition: padding .3s;
        transition: padding .3s;
    }
    
   .navbar-nav .btn-group, .navbar-nav .btn-default, .navbar-nav > li a{text-transform:uppercase;font-size:8pt;margin:11px 0 0;}

	.navbar .navbar-nav {margin-top:0;}
	
    .navbar-custom .navbar-brand {
        font-size: 2em;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
    }

    .navbar-custom.navbar-shrink {
        padding: 10px 0;
    }

    .navbar-custom.navbar-shrink .navbar-brand {
        font-size: 1.5em;
    }
    
	section h2 {font-size:3em}
	

}

@media (min-width:1200px)
{

#contact textarea{padding:10px;height:225px;}

.col-lg-3{width:24%;}
.col-lg-3 h4{font-size: 18px;}

.navbar-nav .btn-group, .navbar-nav .btn-default, .navbar-nav > li a{text-transform:uppercase;font-size:13pt;margin:3px 0 0;}
.navbar-nav > li a {padding:12px 35px; font-size:10pt;}
.navbar-nav .btn-default {font-size:10pt}

#login, .login {margin-top:7px}
}




input[type="file"].form-control{padding:0}
.btn-file {
  position: relative;
  overflow: hidden;
}
.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  background: red;
  cursor: inherit;
  display: block;
}
input[readonly] {
  background-color: white !important;
  cursor: text !important;
}

.bg-gray {background-color:#eee;}
.bond {text-shadow:0 2px 2px rgba(0,0,0,0.3);padding:7px;display:inline-block;margin: 10px 0;width:100%;text-align:center;}
@media (min-width:768px){ .bond{margin:0;width:auto;text-align:left;} }

.bond.bg-info, .bond.bg-success {color:#fff;}
.btn.btn-white {border:2px #777 solid; color:#777;}
.btn.btn-white:hover, .btn.btn-white.active {background-color:#859b6c;color:#fff}
/* My Account */

a.closeRow {font-size:16pt; text-decoration:none;padding-top:7px;}
a.closeRow:hover{color:#333;}

.add_stall_form , .add_stall_form p {font-size:10pt}
.stalls>div {margin: 0 0 10px 0}
.add_stall a {color:#AAA}
.add_stall, .stalls .stall {cursor:pointer;width:100%;border:2px dashed #AAA;display:table;vertical-align:middle;text-align:center;font-size:30pt;color:#AAA;height:150px;position:relative;}
.stalls .stall {border:none;}
.stalls .stall:hover{background:#EEE}
.stalls .stall img{height:90px;margin:10px auto;}
.logo-circle, .logo-circle-small{ width: 80px; display: block; height: 80px;   text-align: center;   padding: 6px 0;   font-size: 30px;   line-height: 2.2;   border-radius: 40px; background-color:#999; color:#FFF; margin: 10px auto; font-weight:100}
.logo-circle-small {width:40px;height:40px;border-radius:20px;font-size:25px;line-height:1.20}

.stalls a:hover{text-decoration:none}  
  
.add_stall:hover {color:#999; border-color:#999;text-shadow:0 1px 3px #CCC;}
.stalls .stall.reg {color:#333}
.add_stall div {height:100%;display:table-cell;width:100%;vertical-align:middle;text-align:inherit}

.hover-buttons {position:absolute; right:0px; top:0; display:none;z-index:2}
.hover-buttons div {height:30px; width:30px; background:#879e6f;font-size:15pt;text-align:center;color:rgba(0,0,0,0.3);margin-bottom:3px;cursor:pointer;}
.hover-buttons div:hover{color:#FFF}
.stall:hover .hover-buttons{display:block}

.stallDrag{position:relative;z-index:3}
.ui-draggable-dragging .stall{background:rbga(0,0,0,0.5);box-shadow: 0px 0px 4px rgba(0,0,0,0.5)}
.ui-draggable-dragging .stall .hover-buttons {display:none!important;}

.datepicker{z-index:1151 !important;}

/*!------------ Events ------------------- */

.events .ondrag {border: 2px #eaf990 solid;}
.events .ondrag.hover {border: 5px #eaf990 solid;}
.events>div {margin: 5px auto; border:1px #EEE solid;padding:5px;border-radius:5px;}
.events>div>div{min-height:100px;border-right:1px #fff solid;text-overflow:ellipsis;overflow:hidden;font-size:9pt; display: table-cell; vertical-align: middle;}
.events>div>div b{font-size:11pt}
.events>div>div>div>img{margin:7px auto 7px; max-height: 100px;}


.events .stall, .events .stall.drop {cursor:pointer;width:100%;border:2px dashed #AAA;display:table;vertical-align:middle;text-align:center;font-size:20pt;color:#AAA;height:30px;position:relative;margin:10px 0;}
.events .stall{border:2px #DDD solid;}
.events .stall img{height:30px;}
.events .registerEvent:hover {color:#444}
.events .hover-buttons div{color:#222}

/* ! Takings */
	.dailyTakings .takings {background:#fcfcfc; border: 1px #CCC solid;border-radius: 1px;padding:10px;margin:8px 0;}	
	
/* Invoice */
#invoiceTable {width:100%}
#invoiceTable thead {font-weight:bold;}
#invoiceTable td {padding:5px; vertical-align:middle;}

.text-danger {color: #e65656:}
a.text-danger:hover{ color:#9d2d2d; text-decoration: none;}

/** The Magic **/
.btn-breadcrumb .btn:not(:last-child):after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid white;
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: 100%;
  z-index: 3;
}
.btn-breadcrumb .btn:not(:last-child):before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid rgb(173, 173, 173);
  position: absolute;
  top: 50%;
  margin-top: -17px;
  margin-left: 1px;
  left: 100%;
  z-index: 3;
}

/** The Spacing **/
.btn-breadcrumb .btn {
	font-size: 7pt;
  padding:6px 5px 6px 10px;
}
.btn-breadcrumb .btn:first-child {
  padding:6px 6px 6px 10px;
}
.btn-breadcrumb .btn:last-child {
  padding:6px 18px 6px 24px;
}

/** Default button **/
.btn-breadcrumb .btn.btn-white:not(:last-child):after {
  border-left: 10px solid #fff;
}
.btn-breadcrumb .btn.btn-white:not(:last-child):before {
  border-left: 10px solid #333;
}
.btn-breadcrumb .btn.btn-white:hover:not(:last-child):after, .btn-breadcrumb .btn.btn-white.active:not(:last-child):after{
  border-left: 10px solid #859B6C;
}
.btn-breadcrumb .btn.btn-white:hover:not(:last-child):before, .btn-breadcrumb .btn.btn-white.active:not(:last-child):before {
  border-left: 10px solid #859B6C;
}


.timeInput {
	padding:2px;width:30%;display:inline-block;-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

@media print {
	.allocations tr td {font-size:7pt;padding:0px;}
	.allocations tr td input {font-size:7pt;}
}


/*** ! Checkboxes ***/

.checkbox label {
	padding: 10px 0;
}

.checkbox label:after, 
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(2);
    opacity: 0;
    transition: all .1s ease-in;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}

/**CC**/
.cc {color:#fff; padding:10px; text-align: center;}
.cc.on-file {background-color:#9fd165;}
.cc.not-on-file {background-color:#9c796e;color:#fff}
.cc.clearCard {background-color: #d1522a; text-decoration: none;}


/*** Admin Page ***/
.AdminEvent.Hidden {opacity: 0.7; -moz-opacity: 0.7; -webkit-opacity: 0.7}


/*** Induction ***/
.ui-sortable-placeholder { border: 1px dashed gray; visibility: visible !important; height: 50px !important; }

.col-xs-12.induction .btn {margin: 30px 20px 30px 0;}
.col-xs-12.induction { box-shadow: 0 0 10px rgba(0,0,0,0.2); height: 100%; }
